body {

    text-align: center;

    background-color: #90906c;

    font-family: arial, "lucida console", sans-serif;

    font-size: 11px;

    color: #4B3B08;

    margin: 0 auto;

}



body.talalati.lista,

body.adatlap {

    background-color: #C2C399;

}



/* Global definitions */

ul.unformatted { margin: 0px; padding: 0px; text-align: left; }

ul.unformatted > li { display: block; }

.form > fieldset.unformatted { border: 0px; padding: 0px; }



select, input {

    border: 1px solid #ADAA99;

    color: #4B3B08;

    font-size: 12px;

}



a {

    color: #4B3B08;

    text-decoration: none;

}

a:hover { text-decoration: underline; }





.justify { text-align: justify; }



.box {

    position: relative;

	width: 200px;

    background-color: #FEF5F6;

    display: block;

}

.box > .top {

    background: url(images/box_top.jpg) repeat-x top #FEF5F6;

    font-weight: bold;

    text-transform: uppercase;

    height: 12px;

    padding-top: 12px;

    height: 25px;

}



.box > .rounder {

    position: absolute;

    width: 10px;

    height: 10px;

    padding: 0px;

}

.box > .top.left.rounder {

    top: 0px;

    left: 0px;

    background-image: url(images/box_top_left.png);

}

.box > .top.right.rounder {

    top: 0px;

    right: 0px;

    background-image: url(images/box_top_right.png);

}

.box > .content {

    background: url(images/box_bottom.jpg) repeat-x bottom #FEF5F6;

    padding: 5px 3px 10px;

    margin: 0px;

}

.box > .bottom.left.rounder {

    bottom: 0px;

    left: 0px;

    background-image: url(images/box_bottom_left.png);

}

.box > .bottom.right.rounder {

    bottom: 0px;

    right: 0px;

    background-image: url(images/box_bottom_right.png);

}



/* Environment depandent definitions */



.whole.container { display: inline-table; }

.site { position: relative; width: 970px; padding: 0px; }



.site > .bar {

    width: 5px;

    position: absolute;

    top: 0px;

    bottom: 0px;

    text-align: center;

    background-color: #858261;

}

.site > .left.bar { float: left; clear: left; left: 0px; }

.site > .right.bar { float: right; clear: right; right: 0px; }



.site > .main { width: 960px; margin: 5px; }



/* Boxes */



.site > .main > .boxes { width: 190px; float: left; clear: left; padding-bottom: 10px; }

.site > .main > .boxes > .box { width: 100%; }

.site > .main > .boxes > .box + .box { margin-top: 5px; }



.site > .main > .boxes > .logo.box > img { border-width: 0px; }



.site > .main > .boxes > .login.box > .content {

    height: auto;

}



.site > .main > .boxes > .login.box > .content > .loggedin { margin: 14px 0px; }



.site > .main > .boxes > .login.box > .content > form {

    display: block;

}

.site > .main > .boxes > .login.box > .content .input {

    width: 145px;

}

.site > .main > .boxes > .login.box > .content .input + .input {

    margin-top: 5px;

}

.site > .main > .boxes > .login.box > .content .login.button {

    float: left;

    margin: 7px 0px 5px 20px;

}

.site > .main > .boxes > .login.box > .content .registration.button {

    float: right;

    margin: 7px 20px 5px 0px;

}



.site > .main > .boxes > .quicksearch.box > .content {

    text-align: left;

    padding-left: 35px;

}



/* Main container... */



.site > .main > .menu {

    clear: right;

    /*margin-left: 195px;*/

    float: right;

}



.site > .main > .boxes > .link,

.site > .main > .menu > .link {

    padding: 10px 5px;

    width: 178px;

    background-color: #C2C399;

    display: block;

    float: left;

    text-decoration: none;

    color: #6C5B2D;

    font-weight: bold;

    text-transform: uppercase;

}



.site > .main > .boxes > .link:hover,

.site > .main > .menu > .link:hover {

    background-color: #CECEAC;

}



.site > .main > .menu > .link  + .link { margin-left: 4px; }



.site > .main > .boxes > .link {

    float: none;

    width: 180px;

    margin: 7px 0px;

}



.site > .main > .reklam {

    float: none;

    width: 580px;

	height: 160px;

    margin: 7px 0px;

	display: block;

}

.site > .main > .dividor {

    clear: right;

    width: 766px;

    height: 3px;

    color: #E9E8E3;

    background-color: #E9E8E3;

    float: right;

    margin: 4px 0px;

}



.site > .main > .container {

margin-top: 0px;

    clear: right;

    margin-left: 194px;

}



.site > .main > .container > .left {

    width: 610px;

    float: left;

    margin-bottom: 8px;

}



.site > .main > .container > .left.box > .content {

    padding: 5px 10px 10px;

}



.site > .main > .container > .left.box > .content > .footer {

    margin-top: 80px;

    text-align: center;

}



.site > .main > .container > .right {

    width: 150px;

    float: right;

    clear: right;

    margin-bottom: 8px;

}



.site > .main > .container > .banners {

    background-color: #FEF5F6;

}

.site > .main > .container > .accentuated { }

.site > .main > .container > .accentuated > .content { text-align: center; }

.site > .main > .container > .accentuated > .content > .ad + .ad { margin-top: 10px; }

.site > .main > .container > .accentuated > .content > .ad > .thumb > img { border-width: 2px; }

.site > .main > .container > .search { }

.site > .main > .container > .contact { }



.site > .main > .footer {

    clear: both;

    background-color: #C2C399;

    text-align: center;

    padding: 10px 0px;

}

.site > .main > .footer > .quicksearch {

    text-align: center;

}

.site > .main > .footer > .quicksearch > .item { display: inline; }

.site > .main > .footer > .quicksearch > .item + .item {

    margin-left: 3px;

    padding-left: 6px;

    border-left: 1px solid #4B3B08;

}

.site > .main > .footer > .impressum > .city {

    margin-left: 3px;

    padding-left: 6px;

    border-left: 1px solid #4B3B08;

}



.search.box > .content > .login { float: left; margin: 5px 10px; }

.search.box > .content > .registration { float: right; margin: 5px 10px; }

.search.box > .content > .header.text {

    font-size: 12px;

    font-weight: bold;

    text-transform: uppercase;

    clear: both;

}

.search.box > .content > .dividor { display: inline-table; height: 1px; width: 90%; margin: 10px 0px; }

.search.box > .content > .information.text { margin-bottom: 15px; }

.search.box > .content > .count.text { margin-bottom: 5px; }

.search.box > .content > .form { height: 280px; width: 480px; margin-left: 12px; }

.search.box > .content > .form .field { margin: 3px 0px; }

.search.box > .content > .form .field > .label { display: block; float: left; padding-top: 2px; }

.search.box > .content > .form .field > select.dropdown { width: 150px; }

.search.box > .content > .form .field > input.input { width: 40px; }

.search.box > .content > .form .limit.field > select.dropdown { width: 50px; }

.search.box > .content > .form .price.field > input.input { width: 80px; }

.search.box > .content > .form .left { float: left; clear: left; }

.search.box > .content > .form .right { float: right; clear: right; margin-top: 0px; }

.search.box > .content > .form .left > .field { float: left; clear: left; }

.search.box > .content > .form .left > .field > .label { width: 75px; text-align: right; }

.search.box > .content > .form .right > .field { width: 200px; float: right; clear: right; }

.search.box > .content > .form .right > .field > .label { text-align: left; }

.search.box > .content > .form .buttons { clear: both; padding-top: 10px; }



.talalati.lista tr.normal {

    cursor: pointer;

}

.talalati.lista tr.kiemelt {

    background-color: #4B3B08;

    color: #C2C399;

    cursor: pointer;

}





.contact.box > .content .bold { font-weight: bold; }

.contact.box > .content > .owner,

.contact.box > .content > .sellers { margin-top: 15px; }



.contact.box > .content > .owner .vcard,

.contact.box > .content > .sellers .vcard { clear: both; }



.contact.box > .content > .owner > .vcard .left,

.contact.box > .content > .sellers > .vcard .left { float: left; width: 250px; }



.contact.box > .content > .owner > .vcard .org,

.contact.box > .content > .sellers > .vcard .org { display: none; }



.carrier.box > .content > .job { margin-top: 13px; }

.carrier.box > .content > .job > .city { font-weight: bold; }

.carrier.box > .content > .job > .description { margin-top: 5px; }

.carrier.box > .content > .requirements { margin-top: 20px; }



.projects > .content > .count { margin-bottom: 25px; }

.projects > .content > .list > .item {

    display: inline-block;

    width: 163px;

    text-align: center;

}

.projects > .content > .list > .item > .name {

    display: block;

    text-align: center;

}

.projects > .content > .list > .item > .image {

    display: inline-block;

    min-width: 131px;

    min-height: 112px;

    text-align: center;

}

.projects > .content > .list > .item > .image > img {

    border: 2px solid #4B3B08;

}

.projects > .content > .list > .item > .address {

    text-align: center;

}



.apartments.table { border-collapse: collapse; border: 1px solid #4B3B08; }

.apartments.table th,

.apartments.table td { border: 1px solid #4B3B08; }



.project-data > .content .label { font-weight: bold; }

.project-data > .content > .apartments.table { margin-top: 15px; width: 100%; }


#hirdetesfigyelo {display:none;}

.project-data .inline {display:none;}
.inline {
  overflow: auto;
	width: 500px;
	height: 300px;
	background-color: #FEF5F6;
	text-align:justify;
	padding:10px;
	border:3px double #D7D6BA;
	}
	
.lakas_image {background:#D7D6BA; padding:3px; margin:5px; display:inline;}
.emailcim {text-decoration:underline;}